export var getNodeName = function getNodeName(state, node) {
  var _node$marks$find$attr, _node$marks;
  return (_node$marks$find$attr = node === null || node === void 0 || (_node$marks = node.marks) === null || _node$marks === void 0 || (_node$marks = _node$marks.find(function (mark) {
    return mark.type === state.schema.marks.fragment;
  })) === null || _node$marks === void 0 || (_node$marks = _node$marks.attrs) === null || _node$marks === void 0 ? void 0 : _node$marks.name) !== null && _node$marks$find$attr !== void 0 ? _node$marks$find$attr : '';
};